[gelöst] Frage zu SaTiX-S2 Dual (v3) Treiber!

  • Hallo VDR-Gemeinde!


    Ich habe da mal eine Frage zu den Treibern für eine SaTiX-S2 Dual (v3). Ich habe die Karte jetzt seid ca 6 Monaten, habe Sie bisher unter Ubuntu 10.04 genutzt und mir den Treiber damals selbst zusammen gebastelt, die Anleitung hatte ich hier im Forum gefunden. Funktionierte auch bis zum nächsten Kernel-Update :P


    Letztes Wochende habe ich dann auf Ubuntu 12.04 umgestellt und hatte eigtl. gehofft das jetzt alles auf Anhieb dabei ist. In 2 Jahren sollte sich an dem Kernel/Treibern schon was getan haben. Das passende Kernel-Modul ddbridge wird zwar geladen aber mir fehlen die Symlinks in /dev/dvb hier ist nur der Symlink zu meiner Nexus-Karte vorhanden. Den einzigen Link den ich diesbezüglich finden kann ist /dev/ddbridge/card0


    Ich hatte mir am Wochenende auch schon die Treiber neu gebaut, allerdings mir entweder mit den Treibern oder meiner bevorzugten TV-Lösung das System zerschossen und musste deswegen noch einmal neu aufsetzen.


    Bevor ich also die Treiber nochmal neu baue, wollte ich mal fragen ob es die ein zigste Möglichkeit ist die ich habe oder gibt es da noch eine andere/einfachere Lösung?


    Gruß
    Marco

  • Hallo, hast du schonmal das linux-media-dkms aus dem yaVDR-main PPA ausprobiert?
    https://launchpad.net/~yavdr/+…eld.series_filter=precise

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)


  • Hallo, hast du schonmal das linux-media-dkms aus dem yaVDR-main PPA ausprobiert?
    https://launchpad.net/~yavdr/+archive/ma…_filter=precise

    Nein habe ich noch nicht, bin über Google zwar schon einmal darüber gestolpert, hatte es aber erst einmal nicht ausprobiert da ich auch gelesen habe dass das Paket außerhalb von yaVDR nicht gerade ungefährlich ist.
    Ich denke ich werde das mal versuchen, ist das auch für ein 64-Bit System geeignet?


    Edit:
    Lässt sich damit evtl. auch ein yaVDR auf Ubuntu installieren ähnlich wie z.B. MythTv?

  • Ich denke ich werde das mal versuchen, ist das auch für ein 64-Bit System geeignet?


    yaVDR nutzt seit Version 0.4 64-Bit Pakete. Bei einem dkms werden die Treiber dynamisch nach jedem Kernelupdate neu kompiliert, sollten also immer zur verwendeten Architektur passen.


    Lässt sich damit evtl. auch ein yaVDR auf Ubuntu installieren ähnlich wie z.B. MythTv?


    Wenn man einen echten yaVDR will, braucht man eine Installations-CD. Für Ubuntu Precise musst du da noch warten...

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Mensch seid ihr schnell!


    yaVDR nutzt seit Version 0.4 64-Bit Pakete. Bei einem dkms werden die Treiber dynamisch nach jedem Kernelupdate neu kompiliert, sollten also immer zur verwendeten Architektur passen.

    Hört sich sehr gut an. Ich glaube ich werde mir yaVDR demnächst mal näher anschauen müssen.